Subject: (usr-tc) Modems

From: "Startup Suppliers Ltd." <[email-masked]>
Date: Thu, 30 Sep 1999 11:06:23 +0000

Hi All!

Can someone advise me how Netserver 16 I works. Do I need a portmaster to go
with it? Is it an obsolete technology? What are it's problems and disadvantages?

Okeyo.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.